.TH TRYTOND-STAT 1 "2021-10-17" "6.0" "Tryton Application Platform"
.SH NAME
trytond-stat \- Tryton Application Platform (Worker)
.SH SYNOPSIS
\fBtrytond-stat\fR
.SH DESCRIPTION
Tryton is a high-level general purpose application platform written in Python and using PostgreSQL as database engine. It is the core base of an ERP.
.sp
This script shows statistics for a running server.
.SH OPTIONS
Usage: trytond-stat [options]
.PP
.PD 0
.TP 20
.BI \--version
show program's version number and exit
.TP
.B \-h, --help
show this help message and exit
.TP
.B \-c FILE [FILE ...], --config FILE [FILE ...]
specify configuration files
.br
To exit press 'q', to inverse sort order press 'r'.
.sp
.SH FILES
\fB/etc/tryton/trytond.conf\fR,
\fB/etc/tryton/trytond_log.conf\fR
.sp
.SH SEE ALSO
\fItrytond\fR(1),
\fItrytond-admin\fR(1),
\fItrytond-console\fR(1),
\fItrytond-cron\fR(1),
\fItrytond-worker\fR(1),
\fItryton\fR(1)
.sp
.sp
.SH HOMEPAGE
More information the Tryton project can be found at <\fIhttp://www.tryton.org/\fR>.
.sp
.SH AUTHOR
Tryton server was written by the Tryton project <\fIhttp://www.tryton.org/\fR>.
.PP
This manual page was written by Mathias Behrle <\fImbehrle@debian.org\fR>.

